@charset "utf-8";
/* CSS Document */ /* CSS Style for Subpages */


/* IHSA - Sections */
.section-header-flag-weather,
.section-header-flag-trainingservices,
.section-header-flag-ihsa,
.section-header-flag-trainingpartner,
.section-header-flag-elearning,
.section-header-flag-cor,

.section-header-flag-cor-gs,
.section-header-flag-cor-tg,
.section-header-flag-cor-au,
.section-header-flag-cor-nmh,

.section-header-flag-safetygroups,
.section-header-flag-apprenticeship,
.section-header-flag-committees,
.section-header-flag-statistics,
.section-header-flag-tools-resources,
.section-header-flag-smallbusiness,
.section-header-flag-topics-hazards,

.section-header-flag-rss-build-your-program,
.section-header-flag-rss-toolkit-resources,
.section-header-flag-rss-training-services,

/*.section-header-flag-hse-excellence-program*/ {
    width: 100%;
    /* margin: 5px 0 0; */ /* ORIGINAL 2017.01.01 */
	margin: 20px 0 0; /* NEW 2017.05.25 */
	/* margin: 95px 0 0; /* FATALITY ALERT 2018.04.04 - VK */
	/* margin: 130px 0 0; */
	border-bottom: 1px solid #FFFFFF;
    float: left;
	-webkit-box-shadow:  0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	-moz-box-shadow:  0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);	
    box-shadow: 0px 2px 35px 0px rgba(0,0,0,0.16), 0px 2px 15px 0px rgba(0,0,0,0.12);
}

/* NAVY BLUE Section - Weather/Cancellations */
.section-header-flag-weather {
    background-color: #151819; /* #274556; - ORIGINAL BLUE/GREY */
	/* background: rgba(87, 98, 121, 1.0);
	background: -webkit-radial-gradient(bottom right, rgba(87, 98, 121, 1.0), rgba(28, 31, 41, 1.0));
	background: -moz-radial-gradient(bottom right, rgba(87, 98, 121, 1.0), rgba(28, 31, 41, 1.0));
	background: radial-gradient(to top left, rgba(87, 98, 121, 1.0), rgba(28, 31, 41, 1.0)); */
    /*border-top: 8px solid #1F3948;*/
}

/* GREY Section - Training Services */
/* ORANGE/GREY Section - IHSA */
.section-header-flag-trainingservices,
.section-header-flag-ihsa {
    background-color: #151819;
	/* background: rgba(80, 83, 86, 1.0);
	background: -webkit-radial-gradient(bottom right, rgba(80, 83, 86, 1.0), rgba(22, 25, 26, 1.0));
	background: -moz-radial-gradient(bottom right, rgba(80, 83, 86, 1.0), rgba(22, 25, 26, 1.0));
	background: radial-gradient(to top left, rgba(80, 83, 86, 1.0), rgba(22, 25, 26, 1.0));	*/
    /*border-top: 8px solid #292d2d;*/ /* #FF5E00; - IHSA ORANGE */
}

/* GREEN Section - Training Partner */
.section-header-flag-trainingpartner {
    background-color: #3F841C;
    /*border-top: 8px solid #4D9429;*/
}

/* BLUE Section - E-Learning */
.section-header-flag-elearning {
    background-color: #024172; /* #1E99F3; - ORIGINAL BLUE */
    /*border-top: 8px solid #1F84CE;*/
}

/* YELLOW Section - COR */
.section-header-flag-cor {
    background-color: #FFA70F; /* #FFEB90; */
    /*border-top: 8px solid #FF7700;*/
}

/* COR HOMEPAGE Navigation */
/* BLUE - Getting Started - COR */
.section-header-flag-cor-gs {
    background-color: #ff5722; /* #135793; */
    /*border-top: 8px solid #003869;*/
}
/* ORANGE - Tools & Guidelines - COR */
.section-header-flag-cor-tg {
    background-color: #01adf7; /* #EF5923; */
    /*border-top: 8px solid #AB2D00;*/
}
/* YELLOW - Auditing - COR */
.section-header-flag-cor-au {
    background-color: #FFB511;
    /*border-top: 8px solid #D08F00;*/
}
/* GREEN - Need More Help? - COR */
.section-header-flag-cor-nmh {
    background-color: #2CC951;
    /*border-top: 8px solid #14A937;*/
}



/* PURPLE Section - Safety Groups */
.section-header-flag-safetygroups {
    background-color: #5A005A;
    /*border-top: 8px solid #C300C3;*/
}

/* RED Section - Committees */
.section-header-flag-committees {
    background-color: #AB0000;
    /*border-top: 8px solid #F50000;*/
}

/* BURGUNDY Section - Apprenticeship */
.section-header-flag-apprenticeship {
    background-color: #5D0303;
    /*border-top: 8px solid #a71d1d;*/
}

/* TURQUOISE Section - Statistics & Research */
.section-header-flag-statistics {
    background-color: #27C198;
    /*border-top: 8px solid #006349;*/
}

/* NAVY Section - Tools & Resources */
.section-header-flag-tools-resources {
	background-color: #01ADF7;
    /*border-top: 8px solid #0d4974;*/
}

/* SLATE Section - Small Business */
.section-header-flag-smallbusiness {
    background-color: #414a55;
    /*border-top: 8px solid #2c323a;*/
}

/* Mustards Section - Topics and Hazards */
.section-header-flag-topics-hazards {
    background-color: #FF5E00;
    /*border-top: 8px solid #952100;*/
}


/* NAVY - Build Your Program - Road Safety Solutions */
.section-header-flag-rss-build-your-program {
	background-color: #125693;
    /*border-top: 8px solid #1C2222;*/
}

/* GREEN - Toolkit + Resources - Road Safety Solutions */
.section-header-flag-rss-toolkit-resources {
    background-color: #8DC640;
    /*border-top: 8px solid #70A914;*/
}

/* YELLOW - Training + Services - Road Safety Solutions */
.section-header-flag-rss-training-services {
    background-color: #01520F;
    /*border-top: 8px solid #317109;*/
}

/* GREEN - WSIB Health & Safety Excellence Program */
.section-header-flag-hse-excellence-program {
    background-color: #01375d;
    /*border-top: 8px solid #1a5784;*/ /* GREEN #09a841; */
}
	
/* Sub Section Page Styling */
.section-header-flag-title-container,
.section-header-flag-title-container-ihsa,
.section-header-flag-title-container-trainingservices,
.section-header-flag-title-container-trainingpartner,
.section-header-flag-title-container-elearning,
.section-header-flag-title-container-apprenticeship,
.section-header-flag-title-container-cor,
.section-header-flag-title-container-safetygroups,
.section-header-flag-title-container-committees,
.section-header-flag-title-container-statistics,
.section-header-flag-title-container-tools-resources,
.section-header-flag-title-container-smallbusiness,
.section-header-flag-title-container-topics-hazards,
.section-header-flag-title-container-rss-build-your-program,
.section-header-flag-title-container-rss-toolkit-resources,
.section-header-flag-title-container-rss-training-services,
.section-header-flag-title-container-hse-excellence-program {
    width: 100%;
    margin: 0 auto;
    max-width: 1000px;
    clear: both;
    padding: 10px 0;
}

.section-header-flag-title-container h1 {
    font-family: 'Lato', sans-serif;
    font-size: 20pt;
    color: #000000;
}

.section-header-flag-title-container-cor h1 {
    font-family: 'Lato', sans-serif;
    font-size: 17pt;
    color: #000000;
    text-decoration: none;
    text-align: left;
    line-height: 110%;
    padding: 10px 30px;
}

.section-header-flag-title-container-ihsa h1,
.section-header-flag-title-container-trainingservices h1,
.section-header-flag-title-container-trainingpartner h1,
.section-header-flag-title-container-elearning h1,
.section-header-flag-title-container-apprenticeship h1,
.section-header-flag-title-container-cor h1,
.section-header-flag-title-container-safetygroups h1,
.section-header-flag-title-container-committees h1,
.section-header-flag-title-container-statistics h1,
.section-header-flag-title-container-tools-resources h1,
.section-header-flag-title-container-smallbusiness h1,
.section-header-flag-title-container-topics-hazards h1,
.section-header-flag-title-container-rss-build-your-program h1,
.section-header-flag-title-container-rss-toolkit-resources h1,
.section-header-flag-title-container-rss-training-services h1,
.section-header-flag-title-container-hse-excellence-program h1 {
    font-family: 'Lato', sans-serif;
    font-size: 18pt;
    color: #FFFFFF;
    text-decoration: none;
    text-align: left;
    line-height: 150%;
    padding: 10px 30px;
	text-shadow: 1px 1px 4px #000000b8;
	/* text-shadow: rgb(0, 0, 0) 2px 0px 0px, rgb(0, 0, 0) 1.75517px 0.958851px 0px, rgb(0, 0, 0) 1.0806px 1.68294px 0px, rgb(0, 0, 0) 0.141474px 1.99499px 0px, rgb(0, 0, 0) -0.832294px 1.81859px 0px, rgb(0, 0, 0) -1.60229px 1.19694px 0px, rgb(0, 0, 0) -1.97998px 0.28224px 0px, rgb(0, 0, 0) -1.87291px -0.701566px 0px, rgb(0, 0, 0) -1.30729px -1.5136px 0px, rgb(0, 0, 0) -0.421592px -1.95506px 0px, rgb(0, 0, 0) 0.567324px -1.91785px 0px, rgb(0, 0, 0) 1.41734px -1.41108px 0px, rgb(0, 0, 0) 1.92034px -0.558831px 0px;	*/
}

.section-header-flag-title-container h1 span,
.section-header-flag-title-container-ihsa h1 span,
.section-header-flag-title-container-trainingservices h1 span,
.section-header-flag-title-container-trainingpartner h1 span,
.section-header-flag-title-container-elearning h1 span,
.section-header-flag-title-container-apprenticeship h1 span,
.section-header-flag-title-container-cor h1 span,
.section-header-flag-title-container-safetygroups h1 span,
.section-header-flag-title-container-committees h1 span,
.section-header-flag-title-container-statistics h1 span,
.section-header-flag-title-container-tools-resources h1 span,
.section-header-flag-title-container-smallbusiness h1 span,
.section-header-flag-title-container-topics-hazards h1 span,
.section-header-flag-title-container-rss-build-your-program h1 span,
.section-header-flag-title-container-rss-toolkit-resources h1 span,
.section-header-flag-title-container-rss-training-services h1 span,
.section-header-flag-title-container-hse-excellence-program h1 span {
    font-weight: normal;
	text-shadow: 1px 1px 4px #000000b8;
	/* text-shadow: rgb(0, 0, 0) 2px 0px 0px, rgb(0, 0, 0) 1.75517px 0.958851px 0px, rgb(0, 0, 0) 1.0806px 1.68294px 0px, rgb(0, 0, 0) 0.141474px 1.99499px 0px, rgb(0, 0, 0) -0.832294px 1.81859px 0px, rgb(0, 0, 0) -1.60229px 1.19694px 0px, rgb(0, 0, 0) -1.97998px 0.28224px 0px, rgb(0, 0, 0) -1.87291px -0.701566px 0px, rgb(0, 0, 0) -1.30729px -1.5136px 0px, rgb(0, 0, 0) -0.421592px -1.95506px 0px, rgb(0, 0, 0) 0.567324px -1.91785px 0px, rgb(0, 0, 0) 1.41734px -1.41108px 0px, rgb(0, 0, 0) 1.92034px -0.558831px 0px; */
}	

.section-content-subheading-container h1,
.section-content-subheading-container h2,
.section-content-subheading-container h3,
.section-content-subheading-container h4,
.section-content-subheading-container h5,
.section-content-subheading-container h6 {
    font-family: 'Lato', sans-serif;
    color: #454545;
    font-weight: bold;
    text-decoration: none;
    text-align: left;
    padding-bottom: 25px;
}

.section-content-subheading-container h1 span,
.section-content-subheading-container h2 span,
.section-content-subheading-container h3 span,
.section-content-subheading-container h4 span,
.section-content-subheading-container h5 span,
.section-content-subheading-container h6 span {
	font-weight: normal;
}

.section-content-subheading-container h1 { font-size: 25pt; font-weight:bold; }
.section-content-subheading-container h2 { font-size: 20pt; font-weight:bold; }
.section-content-subheading-container h3 { font-size: 17pt; font-weight:bold; }
.section-content-subheading-container h4 { font-size: 14pt; font-weight:bold; }
.section-content-subheading-container h5 { font-size: 12pt; font-weight:700; }
.section-content-subheading-container h6 { font-size: 9pt; }
	
.section-content {
    width: 100%;
    float: left;
    margin-top: 35px !important;
}

.section-content-container {
	width: 100%;
    margin: 0 auto;
    max-width: 1000px;
    clear: both;
    padding: 0 30px 30px;
}

.orange-stripe-lightgrey,
.yellow-stripe-lightgrey,
.green-stripe-lightgrey,
.light-green-stripe-lightgrey,
.promo-green-stripe-lightgrey,
.turquoise-stripe-lightgrey,
.slate-stripe-lightgrey,
.blue-stripe-lightgrey,
.navy-stripe-lightgrey,
.purple-stripe-lightgrey,
.royalpurple-stripe-lightgrey,
.burgundy-stripe-lightgrey,
.red-stripe-lightgrey,
.grey-stripe-lightgrey,
.lightgrey-stripe-lightgrey,
.black-stripe-lightgrey,

.head-generic-lightgrey {
    font-weight: bold;
    background-color: #f7f7f7;
    padding: 20px; /* 0 20px 20px; */
	
	/* NEW CODE - 2017.06.28 - VK */
	/* display: flow-root; */ /* NOTES: This resolves an issue in Chrome but creates an issue in IE. */
	display: inline-block; /* NOTES: Works in Chrome and IE */
	width: 100%;
}

/* HEADER CONTAINER - SINGLE COLOUR SIDE STRIPES */
.orange-stripe-lightgrey { 		border-left: 10px solid #FF5E00; }
.yellow-stripe-lightgrey { 		border-left: 10px solid #FFA70F; }
.green-stripe-lightgrey { 		border-left: 10px solid #3F841C; }
.light-green-stripe-lightgrey { border-left: 10px solid #2dc952; }
.promo-green-stripe-lightgrey { border-left: 10px solid #2BC950; }
.turquoise-stripe-lightgrey { 	border-left: 10px solid #27C197; }
.slate-stripe-lightgrey { 		border-left: 10px solid #727F8E; }
.blue-stripe-lightgrey { 		border-left: 10px solid #1E99F3; }
.navy-stripe-lightgrey { 		border-left: 10px solid #0D4974; }
.purple-stripe-lightgrey { 		border-left: 10px solid #EA00FF; }
.royalpurple-stripe-lightgrey {	border-left: 10px solid #5A005A; }
.burgundy-stripe-lightgrey { 	border-left: 10px solid #A71D1D; }
.red-stripe-lightgrey { 		border-left: 10px solid #FF0000; }
.grey-stripe-lightgrey { 		border-left: 10px solid #3A3A3A; }
.lightgrey-stripe-lightgrey { 	border-left: 10px solid #E8E8E8; }
.black-stripe-lightgrey { 		border-left: 10px solid #000000; }

/* HEADER CONTAINER - GENERIC + UNDERLINE */
.head-generic-lightgrey { 		border-bottom: 5px solid #E8E8E8; }

/* HEADER CONTAINER - FULL COLOUR + STRIPES */
.all-orange-stripe { 		border-left: 10px solid #a93e00; background-color: #FF5E00; padding: 20px; }
.all-yellow-stripe { 		border-left: 10px solid #ffd440; background-color: #fef6dc; padding: 20px; }
.all-green-stripe { 			border-left: 10px solid #3F841C; background-color: #1a4c00; padding: 20px; }
.all-turquoise-stripe { 		border-left: 10px solid #006349; background-color: #27C197; padding: 20px; }
.all-slate-stripe { 			border-left: 10px solid #414a55; background-color: #727F8E; padding: 20px; }
.all-blue-stripe { 			border-left: 10px solid #0d4974; background-color: #096cb4; padding: 20px; }
.all-navy-stripe { 			border-left: 10px solid #1e99f3; background-color: #0D4974; padding: 20px; }
.all-purple-stripe { 		border-left: 10px solid #cd67f3; background-color: #641582; padding: 20px; }
.all-royalpurple-stripe {	border-left: 10px solid #b300b3; background-color: #5A005A; padding: 20px; }
.all-burgundy-stripe { 		border-left: 10px solid #5d0303; background-color: #A71D1D; padding: 20px; }
.all-red-stripe { 			border-left: 10px solid #a71d1d; background-color: #FF0000; padding: 20px; }
.all-grey-stripe { 			border-left: 10px solid #000000; background-color: #3A3A3A; padding: 20px; }
.all-black-stripe { 			border-left: 10px solid #3A3A3A; background-color: #000000; padding: 20px; }

.all-orange-stripe h3, .all-yellow-stripe h3, .all-green-stripe h3, .all-turquoise-stripe h3,
.all-slate-stripe h3, .all-blue-stripe h3, .all-navy-stripe h3, .all-purple-stripe h3,
.all-royalpurple-stripe h3, .all-burgundy-stripe h3, .all-red-stripe h3, .all-grey-stripe h3,
.all-black-stripe h3 { color: #ffffff; }

.all-orange-stripe h3 span, .all-yellow-stripe h3 span, .all-green-stripe h3 span,
.all-turquoise-stripe h3 span, .all-slate-stripe h3 span, .all-blue-stripe h3 span, .all-navy-stripe h3 span, 
.all-purple-stripe h3 span, .all-royalpurple-stripe h3 span, .all-burgundy-stripe h3 span, .all-red-stripe h3 span, 
.all-grey-stripe h3 span, .all-black-stripe h3 span { 
	color: #ffffff !important; font-weight: normal; 
}

.promo-green-stripe-container {
	float: left;
	margin-left: 15px;
	margin: 10px 20px;
}

.promo-green-stripe-container h3 {
	font-family: 'Roboto', sans-serif;
	color: #666666 !important;
	font-weight: bold !important;
	font-size: 26pt !important;
	text-align: left !important;
}

.promo-green-stripe-container h3 span {
	font-family: 'Roboto', sans-serif;
	color: #2bc950 !important;
	font-weight: normal !important;
	font-size: 26pt !important;
	text-align: left !important;
}

.promo-green-stripe-container p {
	font-family: 'Roboto', sans-serif;
	font-weight: normal !important;
	font-size: 12pt !important;
	text-align: left !important;
	line-height: 150% !important;
}

.promo-green-stripe-container p span {
	font-family: 'Roboto', sans-serif;
	color: #2bc950 !important;
	font-weight: bold !important;
	font-size: 14pt !important;
	text-align: left !important;
	line-height: 150% !important;
}

.heading-underline {
    font-weight: 700;
    border-bottom: 1px solid #E1E1E1;
    padding-bottom: 10px;
}

.heading-underline-yellow {
    font-weight: 700;
    border-bottom: 1px solid #FFA70F;
    padding-bottom: 10px;
}

.section-content-container h1,
.section-content-container h2,
.section-content-container h3,
.section-content-container h4,
.section-content-container h5,
.section-content-container h6 {
	font-family: 'Roboto', sans-serif;
}

.section-content-container h1 { font-size: 25pt; line-height: 150%; }
.section-content-container h2 { font-size: 20pt; line-height: 150%; }
.section-content-container h3 { font-size: 17pt; line-height: 150%; }
.section-content-container h4 { font-size: 14pt; line-height: 150%; }
.section-content-container h5 { font-size: 12pt; line-height: 150%; }
.section-content-container h6 { 
    font-size: 9pt;
    font-weight: normal;
    font-style: italic;
    line-height: 150%;
}

.section-content-container h2 span,
.section-content-container h3 span,
.section-content-container h4 span,
.section-content-container h5 span,
.section-content-container h6 span {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	color: #064fa4; /* Fix for AODA Compliance */ /* #FF5E00; - ORANGE */
}

.section-content-container p {
    font-family: 'Roboto', sans-serif;
    font-size: 12pt;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    line-height: 150%;
	padding: 10px 0;
}
.section-bullets-generic {
    font-family: 'Roboto', sans-serif;
    font-size: 13pt;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    line-height: 140%;
    padding: 10px 0;
}







/* WSIB - Health & Safety Excellence Program */
.hse-section-content-container {
	width: 100%;
    margin: 0 auto;
    max-width: 1000px;
    clear: both;
    padding: 30px;
}

.hse-green-stripe-lightgrey { 	border-left: 10px solid #09a841; }
.hse-head-generic-lightgrey { 	
    border-top: 10px solid #09a841;
    border-bottom: 5px solid #E8E8E8;
}

.hse-green-stripe-lightgrey,
.hse-head-generic-lightgrey {
    font-weight: bold;
    background-color: #f7f7f7;
    padding: 20px;
	display: inline-block;
	width: 100%;
}

/* WSIB - Health & Safety Excellence Program - Headings / Span Tags / Paragraphs */
.hse-section-content-container h1,
.hse-section-content-container h2,
.hse-section-content-container h3,
.hse-section-content-container h4,
.hse-section-content-container h5,
.hse-section-content-container h6 {
	font-family: 'Roboto', sans-serif;
}

.hse-section-content-container h1, { font-size: 25pt; line-height: 150%; }
.hse-section-content-container h2, { font-size: 20pt; line-height: 150%; }
.hse-section-content-container h3, { font-size: 17pt; line-height: 150%; }
.hse-section-content-container h4, { font-size: 14pt; line-height: 150%; }
.hse-section-content-container h5, { font-size: 12pt; line-height: 150%; }
.hse-section-content-container h6 { 
    font-size: 9pt;
    font-weight: normal;
    font-style: italic;
    line-height: 150%;
}

.hse-section-content-container h2 span,
.hse-section-content-container h3 span,
.hse-section-content-container h4 span,
.hse-section-content-container h5 span,
.hse-section-content-container h6 span {
	font-weight: normal;
	color: #09a841;
}

.hse-section-content-container p {
    font-family: 'Roboto', sans-serif;
    font-size: 12pt;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    line-height: 150%;
	padding: 10px 0;
}